RubyGems Navigation menu

activerecord-be_readonly 0.3.0

Makes read-only models easier to implement in ActiveRecord 3.x/4.x/5.x.

版本列表:

  1. 0.3.0 - July 11, 2016 (6.0 KB)
  2. 0.2.0 - November 19, 2015 (6.0 KB)
  3. 0.1.0 - August 17, 2015 (6.0 KB)
  4. 0.0.3 - April 29, 2013 (5.0 KB)
  5. 0.0.2 - October 10, 2012 (5.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

  • activerecord < 6, >= 3.0
  • 所有者:

    作者:

    • Gary S. Weaver

    SHA 256 checksum:

    2a2cef2131f46d9751b710573dc2e93b4f22f3e899741fceac9b3b3e6f94057d

    下载总次数 362,615

    这个版本 252,943

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: